Adobe Flash Vulnerabilities (June 2016)

Adobe FlashAdobe just released yet another announcement of a vulnerability in their Flash application that applies to all versions and all operating systems. The announcement explains that there is a vulnerability that can allow an attacker to take control of an affected system. The vulnerability has been seen “in the wild” which means attackers are currently exploiting it.

This is the fourth critical vulnerability announced in Flash in the last four months. The Adobe Security Advisory can be found here.

Since adobe has not released a patch at this point, we urge all users to be very careful while browsing the internet. It is not always obvious if you are utilizing Flash on a web page so be on the lookout anywhere on the web. Please contact us if you notice any unexpected popups while browsing.

Customers enrolled in our Managed IT Services program will automatically receive the update as soon as it is released by Adobe. Customers not in one of our programs should check the Adobe website periodically for the update or contact us to schedule updates of your computers.

For any questions regarding Adobe Flash and the current vulnerabilities or about our Managed IT Services please contact us at support@noventech.com or give us a call at 630-595-5200.